#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run campagne with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='meds',
    version='71',
    url='https://pikacode.com/bthate/meds3',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description="medicijn effecten registratie programma.",
    license='MIT',
    include_package_data=True,
    zip_safe=True,
    install_requires=["wet",],
    scripts=["bin/meds", "bin/meds-docs"],
    packages=["meds", ],
    long_description = """ 

#######################################
MEDICIJN EFFECTEN REGISTRATIE PROGRAMMA
#######################################

Positieve symptomen:

 1) Wanen
 2) Hallucinaties
 3) Verward denken
 4) Opgewondenheid

Om deze symptomen te bestrijden word er medicijnen gegeven die je hersens blokkeren. 

Geblokkeerde hersens betekend negatieve symptomen:

 1) Weinig emotie
 2) Minder sociale contacten
 3) Gebrek aan initief
 4) Gebrek aan aandacht en concentratie
 5) Weinig gemotiveerd
 6) Weinig energie

Probleem hier is dat men de inactiviteit aan de patient verwijt.

Affectieve symptomen:

 1) Depressieve symptomen
 2) Manische symptomen

Maakt sociaal parnanoide. Altijd negatief interpreterend.

""", 
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
